.hero {
    overflow: hidden;
}

input, textarea, select {
    padding: 10px;
    border-width: 1px;
}

input:focus, select:focus, textarea:focus, .mphb-customer-details input:focus, .mphb-customer-details textarea:focus {
    border: 1px solid #9c8869;
    outline: 0;
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.075), 0 0 8px rgba(156,136,105,0.6);
}

abbr[title], abbr[data-original-title] {
    border: none;
}

abbr[title] {
    text-decoration: none;
}

.button {
    background-color: #9c8869;
    border-color: #9c8869;
    color: #fff;
    border-radius: 0;
    font-family: "Montserrat",sans-serif;
    font-size: 16px;
    letter-spacing: 0.02em;
    outline: 0;
    padding: 10px 30px;
    text-transform: uppercase;
    border-style: none;
    transition: .3s;
}

.button:hover, .button:focus {
    background-color: #272224;
    border-color: #272224;
    color: #fff;
}

p.has-text-align-center {
    text-align: center;
}

.mphb_sc_search-form label, .mphb_sc_search-form input {
    font-size: .9em;
}

.mphb_sc_search-form input {
    width: 100%;
}

.mphb-attribute-value a {
    pointer-events: none;
    color: #000;
}

.mphb-room-type-facilities .mphb-attribute-title, .post-4666 .mphb-room-type-children-capacity, .post-4691 .mphb-room-type-children-capacity, .post-4706 .mphb-room-type-children-capacity, .post-4708 .mphb-room-type-children-capacity, .mphb-required-fields-tip, .mphb-room-type-view, .mphb-tax-information {
    display: none;
}

.mphb_sc_search-wrapper {
    margin-bottom: auto;
}

.content-block {
    padding-bottom: 75px;
}

.wp-block-column {
    margin-bottom: auto!important;
}

.mphb_sc_search-form {
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    gap: 2%
}

.mphb_sc_search-check-in-date, .mphb_sc_search-check-out-date, .mphb_sc_search-adults, .mphb_sc_search-children {
    width: 49%;
    margin-bottom: 20px;
}

.mphb_sc_search-adults select, .mphb_sc_search-children select {
    width: 100%;
}

.mphb_sc_search-submit-button-wrapper {
    margin-top: 30px;
}

.page-template-default .content-block h1, .page-template-default .content-block h2 {
    width: 100%;
    max-width: 100%;
}

.mphb_sc_search_results-info {
    padding-top: 20px;
}

.mphb-reserve-room-section {
    width: 100%;
    max-width: 230px;
}

.mphb_sc_search_results-wrapper h2 {
    font-size: clamp(22px, calc(1.375rem + ((1vw - 3.2px) * 0.5357)), 28px);
    margin-bottom: 0;
}

.mphb-room-type {
    display: flex;
    align-items: center;
    position: relative;
    margin-top: 20px!important;
    padding: 20px;
    border: 1px solid #9c8869ab;
}

.mphb-room-type::after {
    background: url(../img/line-texture.png) top left repeat;
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    pointer-events: none;
    opacity: .7;
}

.mphb-room-type select.mphb-rooms-quantity {
    background: #fff;
    margin-right: 10px;
    position: relative;
    z-index: 1;
}

.button {
    position: relative;
    z-index: 1;
    width: 100%;
}

.mphb-room-type img {
    max-width: 250px;
    height: 100%;
}

.mphb-room-type-title {
    line-height: 1!important;
    margin: 0!important;
    font-weight: bold;
}

.mphb-room-type-details-title {
    line-height: 1;
    margin: 15px 0 7px;
}

.mphb-loop-room-type-attributes {
    list-style: none;
    padding: 0;
}

.room-details {
    padding: 0 20px;
    margin-right: auto;
}

@media only screen and (max-width: 991px) {
    .wp-container-3 {
        flex-direction: column-reverse;
    }
    .booking-right {
        margin-top: 20px!important;
        margin-bottom: 30px!important;
    }
}

@media only screen and (max-width: 768px) {
    .mphb-room-type {
      flex-direction: column;
      align-items: start;
    }

    .mphb-room-type img {
        max-width: 100%;
        margin-bottom: 15px;
    }
    .room-details {
        padding: 0;
    }
}

@media only screen and (max-width: 480px) {
    .booking-right p {
        width: 100%;
    }
}